Re: Bug#851756: RFS: telegram-desktop/1.0.0-2

2017-01-20 Thread Andrey Rahmatullin
On Fri, Jan 20, 2017 at 11:00:05PM +0100, Adam Borowski wrote: > While I don't intend to sponsor it -- I don't trust Telegram and believe > that we should instead promote messaging that's known to respect your > privacy; You should start with removing other messaging clients from the archive. --

Bug#851756: RFS: telegram-desktop/1.0.0-2

2017-01-20 Thread Adam Borowski
On Wed, Jan 18, 2017 at 04:46:46PM +0300, Коля Гурьев wrote: > I am looking for a sponsor for my package "telegram-desktop" > > * Package name: telegram-desktop >Version : 1.0.0-2~rc2 >Upstream Author : John Preston > * URL :

Bug#852036: RFS: puppet-module-puppetlabs-haproxy/1.5.0-1 [ITP]

2017-01-20 Thread Gustavo Soares de Lima
Package: sponsorship-requests Severity: wishlist Dear mentors, I am looking for a sponsor for my package "puppet-module-puppetlabs-haproxy" * Package name: puppet-module-puppetlabs-haproxy Version : 1.5.0-1 Upstream Author : Puppet Labs, Inc. * URL :

Bug#851884: RFS: fdkaac/0.6.3-1

2017-01-20 Thread Sean Whitton
control: tag -1 +moreinfo Dear Marius, On Fri, Jan 20, 2017 at 02:02:34PM +, Marius Gavrilescu wrote: > Sean Whitton writes: > > > One small nitpick about your changelog: you bumped the standards > > version, but didn't indicate whether this required making any

Re: Build-Depends issue between matplotlib and basemap on anything but amd64

2017-01-20 Thread Sandro Tosi
work is already in progress, no need to prod or write stuff like "Don't do that." is not helping anyone On Fri, Jan 20, 2017 at 3:31 PM, Andreas Tille wrote: > [Sandro Tosi in CC] > > On Fri, Jan 20, 2017 at 11:05:44PM +0500, Andrey Rahmatullin wrote: >> On

Re: Build-Depends issue between matplotlib and basemap on anything but amd64

2017-01-20 Thread Andreas Tille
[Sandro Tosi in CC] On Fri, Jan 20, 2017 at 11:05:44PM +0500, Andrey Rahmatullin wrote: > On Fri, Jan 20, 2017 at 05:53:04PM +0100, Andreas Tille wrote: > > matplotlib build-depends on: > > - python3-mpltoolkits.basemap:arm64 > > python3-mpltoolkits.basemap depends on: > > -

Bug#851973: marked as done (RFS: patat/0.4.7.0-1)

2017-01-20 Thread Debian Bug Tracking System
Your message dated Fri, 20 Jan 2017 21:00:15 +0100 with message-id <20170120200015.bxnupjsscmkkv...@angband.pl> and subject line Re: Bug#851973: RFS: patat/0.4.7.0-1 has caused the Debian Bug report #851973, regarding RFS: patat/0.4.7.0-1 to be marked as done. This means that you claim that the

Bug#851948: marked as done (RFS: groonga/6.1.4-1)

2017-01-20 Thread Debian Bug Tracking System
Your message dated Fri, 20 Jan 2017 20:46:42 +0100 with message-id <20170120194642.34dxf4pdcxylq...@angband.pl> and subject line Re: Bug#851948: RFS: groonga/6.1.4-1 has caused the Debian Bug report #851948, regarding RFS: groonga/6.1.4-1 to be marked as done. This means that you claim that the

Re: Build-Depends issue between matplotlib and basemap on anything but amd64

2017-01-20 Thread Andrey Rahmatullin
On Fri, Jan 20, 2017 at 05:53:04PM +0100, Andreas Tille wrote: > matplotlib build-depends on: > - python3-mpltoolkits.basemap:arm64 > python3-mpltoolkits.basemap depends on: > - python3-matplotlib:arm64 > python3-matplotlib depends on: > - python-matplotlib-data:arm64 (>= 2.0.0~rc2-1) > matplotlib

Build-Depends issue between matplotlib and basemap on anything but amd64

2017-01-20 Thread Andreas Tille
Hi, I intend to update python-biopython but got BD-Uninstallable in the build logs[1] for anything but amd64: python-biopython build-depends on: - python3-matplotlib:arm64 python3-matplotlib depends on: - python-matplotlib-data:arm64 (>= 2.0.0~rc2-1) python-biopython build-depends on: -

Bug#851996: RFS: puppet-module-puppetlabs-java/1.6.0-1 [ITP]

2017-01-20 Thread Gustavo Soares de Lima
Package: sponsorship-requests Severity: wishlist Dear mentors, I am looking for a sponsor for my package "puppet-module-puppetlabs-java" * Package name: puppet-module-puppetlabs-java Version : 1.6.0-1 Upstream Author : Jeff McCune * URL

Re: Backporting shibboleth-sp2 2.6.0+dfsg1-4 to jessie: dh-systemd, piuparts and lintian errors

2017-01-20 Thread Etienne Dysli-Metref
On 20/01/17 12:31, Ferenc Wágner wrote: > https://www.debian.org/doc/debian-policy/ch-maintainerscripts.html says: > > The postrm script is called after the package's files have been > removed or replaced. The package whose postrm is being called may > have previously been

Bug#851884: RFS: fdkaac/0.6.3-1

2017-01-20 Thread Marius Gavrilescu
Sean Whitton writes: > One small nitpick about your changelog: you bumped the standards > version, but didn't indicate whether this required making any changes. > It's conventional to write "no changes required". Please add this, and > I can upload. I wasn't aware of

Bug#851973: RFS: patat/0.4.7.0-1

2017-01-20 Thread Félix Sipma
Package: sponsorship-requests Severity: wishlist Dear mentors, I am looking for a sponsor for my package "patat": patat - Terminal-based presentations using Pandoc Package: patat Version: 0.4.7.0-1 Upstream Author: Jasper Van der Jeugt Homepage:

Bug#851884: RFS: fdkaac/0.6.3-1

2017-01-20 Thread Sean Whitton
control: tag -1 +moreinfo control: owner -1 ! On Thu, Jan 19, 2017 at 04:50:33PM +, Marius Gavrilescu wrote: > My Vcs-Git ( https://git.ieval.ro/git/fdkaac.git ) already has the new > version. Thanks for updating your repo! One small nitpick about your changelog: you bumped the standards

Re: Backporting shibboleth-sp2 2.6.0+dfsg1-4 to jessie: dh-systemd, piuparts and lintian errors

2017-01-20 Thread Ferenc Wágner
Etienne Dysli-Metref writes: > On 19/01/17 23:46, Ferenc Wágner wrote: > >> I couldn't reproduce this on a real jessie system, only in a piuparts >> chroot. I think the reason is that piuparts removes init-system-helpers >> (the home of deb-systemd-helper) before

Bug#851948: RFS: groonga/6.1.4-1

2017-01-20 Thread Kentaro Hayashi
Package: sponsorship-requests Severity: wishlist Dear mentors, I am looking for a sponsor for my package "groonga" * Package name: groonga Version : 6.1.4-1 Upstream Author : Groonga Project * Url : http://groonga.org/ * Licenses:

Re: Backporting shibboleth-sp2 2.6.0+dfsg1-4 to jessie: dh-systemd, piuparts and lintian errors

2017-01-20 Thread Etienne Dysli-Metref
On 19/01/17 23:46, Ferenc Wágner wrote: > I couldn't reproduce this on a real jessie system, only in a piuparts > chroot. I think the reason is that piuparts removes init-system-helpers > (the home of deb-systemd-helper) before the shibboleth-sp2-utils postrm > could instruct it to clean up. I'm